 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)) no-repeat 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 327px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 2rem;
  margin: 170px auto 0;
}

.u-section-1 .u-text-2 {
  width: 340px;
  margin: 0 auto 60px;
}

.u-section-1 .u-group-1 {
  width: 225px;
  height: auto;
  min-height: 35px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 60px 29px;
}

.u-section-1 .u-container-layout-1 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-1 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.5;
  font-family: D-DIN-Bold;
  margin: 0 auto 0 0;
}

@media (max-width: 1399px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-3 {
    margin-left: 7px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 214px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 1px;
    margin-left: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 164px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
    padding-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 1px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 163px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 0;
  }

  .u-section-1 .u-group-1 {
    width: 127px;
    min-height: 26px;
    margin-top: -215px;
    margin-right: 103px;
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 192px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    width: 124px;
    margin-top: -276px;
    margin-right: -15px;
    margin-bottom: 153px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 7px;
  }
} .u-section-2 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)) no-repeat;
}

.u-section-2 .u-sheet-1 {
  min-height: 810px;
}

.u-section-2 .u-group-1 {
  width: 164px;
  height: auto;
  min-height: 35px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 286px 436px 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.5;
  font-family: D-DIN-Bold;
  margin: 0 0 0 15px;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  font-size: 5.77778rem;
  margin: 26px auto 0;
}

.u-section-2 .u-text-3 {
  width: 975px;
  margin: -110px auto 60px;
}

@media (max-width: 1399px) {
   .u-section-2 {
    background-size: cover, cover;
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-2 .u-group-1 {
    width: 146px;
    margin-top: 190px;
    margin-right: 296px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    margin-left: 7px;
  }

  .u-section-2 .u-text-2 {
    font-size: 5.0000019230769235rem;
    width: auto;
  }

  .u-section-2 .u-text-3 {
    width: 669px;
    margin-top: 1px;
  }
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-size: cover, 135%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-2 .u-group-1 {
    width: 136px;
    min-height: 31px;
    margin-top: 158px;
    margin-right: 90px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-2 {
    font-size: 4.500001730769231rem;
    margin-top: 91px;
  }

  .u-section-2 .u-text-3 {
    width: 546px;
    margin-top: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    background-size: cover, 200%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-2 .u-group-1 {
    width: 131px;
    margin-top: 210px;
    margin-right: -21px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 0;
    padding-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-right: -7px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 4.000001538461539rem;
    margin-top: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: -12px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.0000007692307693rem;
    margin-top: 0;
    margin-left: -280px;
    margin-right: -280px;
  }

  .u-section-2 .u-text-3 {
    margin: -110px -280px 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 7px;
  }

  .u-section-2 .u-text-2 {
    margin-left: -150px;
    margin-right: -150px;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
    margin-left: -150px;
    margin-right: -150px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 580px;
}

.u-section-3 .u-text-1 {
  margin: 75px 231px 0 201px;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 1121px;
  margin: 16px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-1 {
    width: 866px;
    margin-left: 51px;
    margin-right: 81px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 64px;
    margin-right: 64px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 22px;
    margin-left: 90px;
    margin-right: 90px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-3 .u-text-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 18px;
    margin-left: 61px;
    margin-right: 61px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 49px;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 16px;
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 236, 230, 1), rgba(255, 236, 230, 1));
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 858px;
}

.u-section-4 .u-text-1 {
  margin: 68px auto 0 280px;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 880px;
  margin: 29px auto 0;
}

.u-section-4 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 39px 600px 0 280px;
}

.u-section-4 .u-image-1 {
  width: 670px;
  height: 410px;
  margin: -272px 0 0 auto;
}

.u-section-4 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.833333rem;
  margin: -70px auto 60px 283px;
  padding: 8px 33px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 130px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-right: 588px;
    margin-left: 130px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -365px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 6px;
    margin-left: 141px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: 30px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 555px;
    margin-left: 30px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -191px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: -147px;
    margin-left: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 947px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 365px;
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    width: 553px;
    margin-top: -110px;
    margin-right: -35px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.7777777777777778rem;
    margin-top: -178px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 52px;
  }

  .u-section-4 .u-text-2 {
    width: 600px;
    margin-top: 32px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 30px;
    margin-right: 300px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -123px;
    margin-right: -37px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: -115px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 994px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 53px;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
    margin-top: 31px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 31px;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 252px;
    margin-top: -29px;
    margin-right: -50px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: -28px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 415px;
}

.u-section-5 .u-text-1 {
  margin: 118px auto 0 279px;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 880px;
  margin: 18px auto 60px;
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 214px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 178px;
  }

  .u-section-5 .u-text-2 {
    width: 600px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 117px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
    margin-top: 19px;
  }
} .u-section-6 {
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)) no-repeat  / cover;
  background-size: cover, cover, cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 856px;
}

.u-section-6 .u-text-1 {
  margin: 80px auto 0 267px;
}

.u-section-6 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 59px 592px 0 266px;
}

.u-section-6 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -33px 13px 0 845px;
}

.u-section-6 .u-text-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 13px 753px 0 266px;
}

.u-section-6 .u-text-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -211px 10px 0 848px;
}

.u-section-6 .u-text-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 36px 10px 0 848px;
}

.u-section-6 .u-text-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 122px 592px 0 266px;
}

.u-section-6 .u-text-8 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -142px 221px 0 845px;
}

.u-section-6 .u-text-9 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 47px 800px 0 266px;
}

.u-section-6 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.833333rem;
  margin: 83px auto 60px 266px;
  padding: 8px 33px;
}

@media (max-width: 1399px) {
   .u-section-6 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 809px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 117px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 442px;
    margin-left: 116px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: -29px;
    margin-right: -3px;
    margin-left: 561px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 10px;
    margin-right: 603px;
    margin-left: 116px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: -188px;
    margin-right: 0;
    margin-left: 558px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 51px;
    margin-right: 0;
    margin-left: 558px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: 98px;
    margin-right: 818px;
    margin-left: 116px;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-top: -117px;
    margin-right: 215px;
    margin-left: 551px;
  }

  .u-section-6 .u-text-9 {
    width: auto;
    margin-top: 31px;
    margin-right: 650px;
    margin-left: 116px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 50px;
    margin-left: 109px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 17px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 342px;
    margin-left: 16px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 80px;
    margin-left: 537px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 17px;
    margin-right: 503px;
    margin-left: 16px;
  }

  .u-section-6 .u-text-5 {
    margin-top: -185px;
    margin-right: 50px;
    margin-left: 537px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 41px;
    margin-right: 128px;
    margin-left: 529px;
  }

  .u-section-6 .u-text-7 {
    margin-top: 112px;
    margin-right: 718px;
    margin-left: 16px;
  }

  .u-section-6 .u-text-8 {
    margin-top: -128px;
    margin-right: 39px;
    margin-left: 527px;
  }

  .u-section-6 .u-text-9 {
    margin-top: 50px;
    margin-right: 550px;
    margin-left: 16px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 80px;
    margin-left: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 947px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 50px;
    margin-right: 138px;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-top: 222px;
    margin-right: 397px;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-top: -251px;
    margin-right: 299px;
    margin-left: 0;
  }

  .u-section-6 .u-text-5 {
    margin-top: 68px;
    margin-right: 367px;
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    margin-top: 39px;
    margin-right: 437px;
    margin-left: 0;
  }

  .u-section-6 .u-text-7 {
    margin-top: 129px;
    margin-right: 514px;
    margin-left: 0;
  }

  .u-section-6 .u-text-8 {
    margin-top: -157px;
    margin-right: 346px;
    margin-left: 0;
  }

  .u-section-6 .u-text-9 {
    margin-top: 71px;
    margin-right: 346px;
    margin-left: 0;
  }

  .u-section-6 .u-btn-1 {
    font-size: 0.7777777777777778rem;
    margin-top: 59px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 808px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 30px;
    margin-right: 18px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 156px;
    margin-right: 277px;
  }

  .u-section-6 .u-text-4 {
    margin-top: -183px;
    margin-right: 179px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 58px;
    margin-right: 247px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 22px;
    margin-right: 317px;
  }

  .u-section-6 .u-text-7 {
    margin-top: 104px;
    margin-right: 394px;
  }

  .u-section-6 .u-text-8 {
    margin-top: -132px;
    margin-right: 226px;
  }

  .u-section-6 .u-text-9 {
    margin-top: 59px;
    margin-right: 226px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    background-position: 50% 50%, 50% 50%, 50% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 911px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-top: 181px;
    margin-left: 0;
    margin-right: 17px;
  }

  .u-section-6 .u-text-4 {
    margin-top: -207px;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-top: 54px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-top: 49px;
    margin-right: 57px;
    margin-left: 0;
  }

  .u-section-6 .u-text-7 {
    margin-top: 112px;
    margin-right: 134px;
  }

  .u-section-6 .u-text-8 {
    margin-top: -143px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-9 {
    margin-top: 71px;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 57px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 766px;
}

.u-section-7 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 102px 720px 0 0;
}

.u-section-7 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 23px 817px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 12px auto 0;
}

.u-section-7 .u-text-4 {
  margin: -60px 1037px 0 0;
}

.u-section-7 .u-btn-1 {
  padding: 0;
}

.u-section-7 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  font-weight: 400;
  font-size: 0.888889rem;
  margin: 49px auto 60px 0;
  padding: 18px 47px 18px 46px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-text-1 {
    margin-right: 420px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 517px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 737px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-right: 220px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 317px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 537px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 97px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 317px;
  }

  .u-section-7 .u-btn-2 {
    font-size: 0.7777778750000002rem;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 65px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 197px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: -43px;
    margin-right: auto;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 63px;
  }
}@font-face {
  font-family: 'D-DIN-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-Bold.woff);
}@font-face {
  font-family: 'Cy-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Cy-ExtraBold.woff2);
}@font-face {
  font-family: 'D-DIN-PRO-500-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-PRO-500-Medium.woff);
}@font-face {
  font-family: 'D-DIN';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN.woff);
}
/* page-custom-fonts */
@font-face {
  font-family: 'D-DIN-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-Bold.woff);
}@font-face {
  font-family: 'Cy-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Cy-ExtraBold.woff2);
}@font-face {
  font-family: 'D-DIN-PRO-500-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-PRO-500-Medium.woff);
}@font-face {
  font-family: 'D-DIN';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN.woff);
}